#pragma once


// demoSharePermission 对话框

class demoSharePermission : public CDialogEx
{
	DECLARE_DYNAMIC(demoSharePermission)

public:
	demoSharePermission(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~demoSharePermission();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_SHARE_PERMISSION };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedOk();
    afx_msg void OnBnClickedButton1();
};
